Name: libecpg
Description: PostgreSQL libecpg library
Url: https://www.postgresql.org/
Version: 14.22
Requires: 
Requires.private: libpq libpgtypes
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lecpg
Libs.private: -L/usr/lib -L/usr/pkg/lib -lpgcommon -lpgport -lm -lintl
